Subject: Information on software and publications on thermal and electrica l conductivity modeling

From: [email-masked]
Date: Wed, 23 Aug 2000 08:29:19 -0400

> Dear CCL members:  I appreciate if any one can kindly send me information
> regarding software and/or publications on modeling thermal conductivities
> and electrical conductivities of polymeric materials.  If you know some
> one who is doing modeling in this area, I appreciate if you can send
> his/her contact information to me or get this person to contact with me.  
> 
Thanks in advance.  Peter Qian
Dow Corning Corporation                        * Voice:  (517)496-6938
Interface Expertise Center, CO41D1          *      Fax:    (517)496-5121
Midland, MI 48686	
*  e-mail:  [email-masked]      * http://www.dowcorning.com/